[
    {
        "codigo": 3,
        "descricao": "CONTEINER"
    },
    {
        "codigo": 4,
        "descricao": "CAÇAMBA ABERTA"
    },
    {
        "codigo": 5,
        "descricao": "CAÇAMBA FECHADA"
    },
    {
        "codigo": 8,
        "descricao": "GRANEL"
    },
    {
        "codigo": 9,
        "descricao": "TAMBOR"
    },
    {
        "codigo": 11,
        "descricao": "TANQUE"
    },
    {
        "codigo": 13,
        "descricao": "OUTROS"
    },
    {
        "codigo": 23,
        "descricao": "CILINDRO"
    },
    {
        "codigo": 21,
        "descricao": "CAIXA"
    },
    {
        "codigo": 22,
        "descricao": "CAIXA DE PAPELÃO"
    },
    {
        "codigo": 24,
        "descricao": "FARDO"
    },
    {
        "codigo": 25,
        "descricao": "PALETE"
    },
    {
        "codigo": 2,
        "descricao": "SACO PLÁSTICO"
    },
    {
        "codigo": 14,
        "descricao": "BOMBONA PLÁSTICA"
    },
    {
        "codigo": 26,
        "descricao": "BIG BAG"
    }
]